<HTML>
<HEAD>
<!-- This HTML file has been created by texi2html 1.54
     from suifmath.texi on 28 April 1999 -->

<TITLE>The SUIFMATH Library - Table of Contents</TITLE>

</HEAD>
<BODY>
<H1>The SUIFMATH Library</H1>
<H2>A set of routines for the manipulation of matrices and linear inequalities</H2>
<ADDRESS>Stanford Compiler Group</ADDRESS>
<P>
<P><HR><P>

</P>
<P>
This is a reference manual for the SUIFMATH library, which supports
operations on matrices and linear inequalities.

<UL>
<LI><A HREF="suifmath_1.html#SEC1">Preface</A>
<LI><A HREF="suifmath_2.html#SEC2">How to Use the SUIF Mathematics Library</A>
<LI><A HREF="suifmath_3.html#SEC3">Matrix Library</A>
<LI><A HREF="suifmath_9.html#SEC9">Linear Inequality Library</A>
<LI><A HREF="suifmath_15.html#SEC15">Library of Linear Inequalities with Names</A>
<LI><A HREF="suifmath_21.html#SEC25">Library of Linear Inequalities with Symbolic Coefficients</A>
<LI><A HREF="suifmath_22.html#SEC26">Linear Algebra</A>
<LI><A HREF="suifmath_36.html#SEC40">Function Index</A>
<LI><A HREF="suifmath_37.html#SEC41">Concept Index</A>
</UL>

<P><HR><P>
This document was generated on 28 April 1999 using the
<A HREF="http://wwwcn.cern.ch/dci/texi2html/">texi2html</A>
translator version 1.51a.</P>
</BODY>
</HTML>
